Skip to main content
GET
https://api.kisara.my.id
/
message
/
{link_id}
Get messages by link
curl --request GET \
  --url https://api.kisara.my.id/message/{link_id}
{
  "message": "<string>",
  "data": {
    "page": 123,
    "limit": 123,
    "total_records": 123,
    "total_pages": 123,
    "author": {
      "name": "<string>",
      "role": "<string>",
      "profile_url": "<string>"
    },
    "comments": [
      {
        "id": "<string>",
        "message_content": "<string>",
        "like_by_creator": true,
        "created_at": "2023-11-07T05:31:56Z"
      }
    ]
  },
  "metadata": {
    "method": "<string>",
    "url": "<string>",
    "execution_time_ms": 123,
    "ip": "<string>",
    "timestamp": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.kisara.my.id/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

Query Parameters

sortBy
default:desc
Available options:
asc
sort_by
default:desc
Available options:
asc
page
integer
default:1
Required range: x >= 1
limit
integer
default:10
Required range: x >= 1

Response

Default Response

status_code
enum<number>
required
Available options:
200
message
string
required
data
object
required
metadata
object
required
Last modified on April 16, 2026